<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HW 6</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>


    <button id="findIpBtn">Знайти по IP</button>

    <div id="info">

    </div>

    <script src="./index.js"></script>
</body>
</html>